package com.qmth.distributed.print.business.enums;

/**
 * @Description: 课程设置类型
 * @Author: CaoZixuan
 * @Date: 2024-02-29
 */
public enum CourseSettingTypeEnum {
    COURSE_DIMENSION("课程知识点"), COURSE_TARGET("课程目标"), COURSE_EVALUATION("课程评价方式"), COURSE_WEIGHT("课程权重");

    private final String name;

    CourseSettingTypeEnum(String name) {
        this.name = name;
    }

    public String getName() {
        return name;
    }
}
